Subject: Re: Quotation

From: Chris Shelton <[email-masked]>

Hi Karan,

Thanks for the reply.  

The PO and any other paperwork involving taxes should be made out to 
J. Christopher Shelton.  Here's the other info, which I will duplicate
on the quotation.  I'll fax the quotation, plus send an email version.

SSN 
  572 62 2748 
Address
  P.O. Box 323
  Paauilo, HI 96776
Phone numbers
  808 881 3817 Keck office
  808 776 1172 home phone
  808 776 1250 fax

Thanks,

Chris S
 
>Hi,
>Yes, it's Karan.  Can you please let me know if we should make the P.O. out
>to Carpe Photon or to Chris Shelton (Christopher??)?  If it's to Carpe
>Photon, I will need a Fed. ID number and if it's to you personally, I will
>need your Social Security number.  May I have the address, phone and fax
>numbers as well.  Thanks.
>
>Karan
>
>
>
>>Hello, Karan,
>>
>>Or Karen?  I have a quotation to send you for Doug Toomey's statement of
>>work -- is this the correct spelling of your name?
>>
>>Chris Shelton
>>
>>>Hi,
>>>
>>>I have sent the SOW and the sole source justification through.  It will be
>>waiting
>>>on your quote.  Please send it directly to Karan Hughes at
>>>
>>>hughes.ifa.hawaii.edu
>>>
>>>or Fax it to here at
>>>
>>>988-3893
>>>
>>>Aloha,
>>>
>>>Doug
>
>
>
>